osmoappdesc: Fix VTY prompt to use OsmoSIPcon, not old OsmoMNCC

In Change-Id Iba20c1c90e528d08bd362be39d86317569c253e6 we changed the
prompt, but didn't update osmoappdesc.py

Change-Id: I7c7868bda2195e5e67b2db5824caee8fbfb5a3b6
changes/32/7532/1
Harald Welte 5 years ago
parent a6a34fd718
commit 65fa803f0c
  1. 2
      osmoappdesc.py

@ -21,7 +21,7 @@ app_configs = {
}
apps = [
(4256, "src/osmo-sip-connector", "OsmoMNCC", "osmo-sip-connector")
(4256, "src/osmo-sip-connector", "OsmoSIPcon", "osmo-sip-connector")
]
vty_command = ["./src/osmo-sip-connector", "-c",

Loading…
Cancel
Save